فا

‫ دو آسيب پذيري تزريق دستور GNU Bash در HP NonStop Server

شماره: IRCAD2014093547
تاريخ انتشار:2014-09-30
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
HP NonStop Server 6.x
توضيح:
HP دو آسيب پذيري در HP NonStop Server را تاييد مي كند كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا يك سيستم آسيب پذير را در اختيار بگيرند.
اين آسيب پذيري ها به دليل استفاده از يك نسخه آسيب پذير از GNU Bash ايجاد شده است.
براي مشاهده فهرست نسخه هاي آسيب پذير به راهنمايي امنيتي شركت توليدكننده مراجعه شود.
راهكار:
به روز رساني SPR T1202H01^AAD را اعمال نماييد. براي مشاهده جزئيات بيشتر به راهنمايي امنيتي شركت توليد كننده مراجعه شود.
منابع:
HPSBNS03111 SSRT101712:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 12 مهر 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0